mySQL PDO driver for PHP 5.1.2

software development

#1

I noticed that PHP 5 was upgraded from PHP 5.0.4 to 5.1.2 - this is great news. I also noticed that PDO is installed, but it seems to only have drivers for sqlite, not mySQL. Does anyone know any way around this, or would I need to compile my own version of PHP to get this?

I’d like to start messing around with the Zend Framework, but they only have support for PDO on the database side right now…


#2

looks like they’ve added support for pdo-mysql since i wrote this - yippee